abort = Cancel
action = Action
advanced_drop-down_menu_with_icons_and_zoom = Advanced drop-down menu with icons and zoom
advanced_drop-down_menu_with_icons_without_zoom = Advanced drop-down menu with icons but WITHOUT zoom
advanced_drop-down_menu_without_icon = Advanced drop-down menu WITHOUT icons
all = All
back = Back
basic_drop-down_menu = Basic drop-down menu (selectboxes)
change = Change
checkip = Restrict access to this IP
company = Company
create = Create
date = Date
defmodule = Default module after login
delete = Delete
desc = Description
details = Details
edit = Edit
email = E-mail
gennotification = Notification
gensettings = General settings
language = Language
lastchange = last change
login = Login
login_select = Login selection
loginerror = Login Error. The username and/or password entered are incorrect.
message = Message
mimcreate = MIM - Create Message
mimlist = MIM - Message list
name = Name
new = New
next = Next
no = No
noautologinas = Don't log in as <$1> automatically
note = Note
notification = Notification
notification_settings = Notification settings
notify_html = Display notifications as HTML
notify_js = Display alert popups for notifications
notify_mail_from = Mail notification sender address
notify_mim_alert = Display an alert window on message arrival
notify_mim_iframe = Use iframe for MIM status
notify_mim_refresh = MIM status refresh interval (seconds)
notify_note1 = Use this to have the status refresh automatically
notify_note2 = Depends on 'iframe for MIM status' being set.
off = Off
ok = OK
on = On
password = Password
permerror = Permission Error
permerrormsg = You do not have the required permissions for the requested action. Please contact your administrator.
prev = Prev
private = Private
prtwin = Print Window
public = Public
quicksearch = Search
recieved = Recieved At
recipient = Recipient
reply = Reply
save = Save
screen = on Screen
search = Search
send = Send
sender = Sender
static_menu = Static menu (html) (like mgw v0.6.8)
status = Status
subject = Subject
unreadmsgs = unread/new messages
url = Website (URL)
user = User
yes = Yes
list_items_number_lang = # of items in list views
orig_message = Original Message
mim_include_orig = Include original message in MIM reply
